BLISS(1)

NAME
bliss - compute automorphism groups and canonical labelings of graphs

SYNOPSIS
bliss [options] [<graphfile>]

DESCRIPTION

    Run bliss on <graphfile>.

OPTIONS

-directed
    the input graph is directed

-can
    compute canonical form

-ocan=f
    compute canonical form and output it in file f

-v=N
    set verbose level to N [N >= 0, default: 1]

-sh=X
    select splitting heuristics, where X is

f   first non-singleton cell

fl  first largest non-singleton cell

fs  first smallest non-singleton cell

fm  first maximally non-trivially connected non-singleton cell

flm first largest maximally non-trivially connected non-singleton cell

fsm first smallest maximally non-trivially connected non-singleton cell [default]

-fr=X
    use failure recording? [X=y/n, default: y]

-cr=X
    use component recursion? [X=y/n, default: y]

-version
    print the version number and exit

-help
    print this help and exit

COPYRIGHT
Copyright © 2003-2015 Tommi Junttila.

License LGPLv3+: GNU LGPL version 3 or later, <http://gnu.org/licenses/lgpl.html>. This program comes with ABSOLUTELY NO WARRANTY. This is free software, and you are welcome to redistribute it under certain conditions; see COPYING and COPYING.LESSER for details.